<?php

namespace App\Model\Table;

use Cake\ORM\TableRegistry;
use Cake\ORM\Query;
use Cake\ORM\RulesChecker;
use Cake\ORM\Table;
use Cake\Validation\Validator;

class MatriculasTable extends Table
{
    public function initialize(array $config): void
    {
        parent::initialize($config);
    
        $this->setTable('matriculas');
        $this->belongsToMany('Users');
    }
    
}
?>